Error

two or more packages specified (libiso9660-8 libsane-extras)